.. nodoctest

.. _sage.quadratic_forms.count_local_2:

Optimised Cython code for counting congruence solutions
=======================================================

.. This file has been autogenerated.


.. automodule:: sage.quadratic_forms.count_local_2
   :members:
   :undoc-members:
   :show-inheritance:
   

